nav ul + ul li a {
	background:#ccf !important;
}
nav ul + ul li strong a, nav ul + ul li a:hover, nav ul + ul li a:active, nav ul + ul li a:focus {
	color:#fff; background:#66c !important;
}
#col1 {color:#000; background-color:#ccf;}
#col2 {
	color:#000; background:#66c;
	background:-moz-linear-gradient(top, #66c 0%, #ccf 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#66c), color-stop(100%,#ccf));
	background:-webkit-linear-gradient(top, #66c 0%,#ccf 100%);
	background:-o-linear-gradient(top, #66c 0%,#ccf 100%);
	background:-ms-linear-gradient(top, #66c 0%,#ccf 100%);
	background:linear-gradient(to bottom, #66c 0%,#ccf 100%);
}
#col3 {
	color:#000; background:#66c;
	background:-moz-linear-gradient(top, #ccf 0%, #66c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccf), color-stop(100%,#66c));
	background:-webkit-linear-gradient(top, #ccf 0%,#66c 100%);
	background:-o-linear-gradient(top, #ccf 0%,#66c 100%);
	background:-ms-linear-gradient(top, #ccf 0%,#66c 100%);
	background:linear-gradient(to bottom, #ccf 0%,#66c 100%);
	background-attachment:fixed;
}
#col3 article, #cp #col3 {
	background:#ccf;
}
#col1 article {
	margin-bottom:0;
	background: #66c;
}
#morecreisi {
	float:right;
	margin:-1px 0 1em 0; padding:0 15px 8px 8px;
	background:#66c;
	text-align:right;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
}
#col1 article, #col2 h2,
#morecreisi a,
#cp article a,
#col1 article a,
form h1, form .error, form li, form li a,
#col2 h1 {
	color:#fff;
}
#morecreisi a:hover, #morecreisi a:active, #morecreisi a:focus,
#col1 article a:hover, #col1 article a:active, #col1 article a:focus,
#cp article a:hover, #cp article a:active, #cp article a:focus,
form li a:hover, form li a:active, form li a:focus {
	color:#eaeaea; border-color:#fff;
}
#morecreisi + p {
	clear:right;
	margin-top:1em;
}
article p, #cp #col3 h1, #col3 article h2 {
	text-align:center;
}
#story p {
	text-align:left;
}
#story p:last-child {
	text-align:center;
}
#col3 p.comment {
	font-size:0.8em;
	margin:0 2em 1em 2em; padding:1em 1em 1em 2em;
	background:#e4e4fc;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#cp #col3 article {
	color:#fff; background:#66c;
	background:-moz-linear-gradient(top, #7e7fe0 0%, #66c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e7fe0), color-stop(100%,#66c));
	background:-webkit-linear-gradient(top, #7e7fe0 0%,#66c 100%);
	background:-o-linear-gradient(top, #7e7fe0 0%,#66c 100%);
	background:-ms-linear-gradient(top, #7e7fe0 0%,#66c 100%);
	background:linear-gradient(to bottom, #7e7fe0 0%,#66c 100%);
}
article img {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#col3 ul {
	margin:0 0 1em 0; padding:1em 1em 1em 2em;
	background:#ccf;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#searchform input[type=text]:focus, #searchformin input[type=text]:focus {
	border:2px solid #66c;
	background:#ccf;
}
#searchform input[type=submit]:hover, #searchform input[type=submit]:active, #searchform input[type=submit]:focus, #searchformin input[type=submit]:hover, #searchformin input[type=submit]:active, #searchformin input[type=submit]:focus {
	color:#fff; background:#66c;
}
#scroll strong, #scroll a:hover, #scroll a:active, #scroll a:focus {
	color:#fff;
	background:#66c;
}
#scroll a.cpprev:hover, #scroll a.cpprev:active, #scroll a.cpprev:focus {
	color:transparent;
	background:url(../img/layout/back-hover.png) no-repeat 3px 3px #66c;
}
#scroll a.cpnext:hover, #scroll a.cpnext:active, #scroll a.cpnext:focus {
	color:transparent;
	background:url(../img/layout/forward-hover.png) no-repeat 3px 3px #66c;
}